Gmail服務明年起不再對應舊版Chrome瀏覽器,Windows XP、Vista用戶可能受影響

2017.02.06 by
mashdigi.com
Google
Gmail服務將在2018年起僅能用於新版Chrome瀏覽器,若使用者仍在舊版Windows XP、Vista使用版號49以前的Chrome瀏覽器,將無法繼續藉由舊版Chrome瀏覽器使用Gmail。

Google宣布將從2月8日起,若使用者仍維持使用版號低於53的Chrome瀏覽器開啟Gmail服務,將會在介面上方顯示更新提示,同時也確認Gmail服務將在2018年起僅能用於新版Chrome瀏覽器,意味若使用者仍在舊版Windows XP、Vista使用版號49以前的Chrome瀏覽器,將無法繼續藉由舊版Chrome瀏覽器使用Gmail服務。

Mashdigi

雖然使用者依然可透過Firefox等瀏覽器開啟Gmail服務,但由於Chrome瀏覽器已經成為最多人使用的網頁瀏覽工具,同時Gmail也成為許多人用來收發電子郵件服務,因此未來在此調整之下將促使目前仍在使用舊版Chrome瀏覽器的使用者更新,同時也預期推動仍在使用舊版Windows作業系統的人升級 (或改用其他瀏覽器)。

至於此次調整主因Google修正Gmail多項系統安全,因此建議使用者還是儘快更新Chrome瀏覽器版本內容,確保信件隱私安全不受影響。雖然Gmail服務仍可在2017年底以前用於版號53以前的舊版Chrome瀏覽器,但將會面臨諸多系統安全漏洞風險,同時在2017年12月左右將強制改以基本HTML模式使用Gmail服務。

而舊版Windows XP、Vista所能支援使用的Chrome瀏覽器,基本上僅更新至版號49的版本,因此Google基於安全使用考量,仍建議使用者能儘快將作業系統升級至最新版本,確保個人資料隱私不受漏洞影響。

本文授權轉載自:Mashdigi

每日精選科技圈重要消息